@charset "UTF-8";
/* CSS Document */


/*-----------
introduction
-----------*/

#introduction h2{
  text-align: center;
  font-size: 28px;
  font-weight: bold;
  padding-bottom: 35px;
}

#introduction .txt_catch{
  width: 760px;
  font-size: 24px;
  text-align: center;
  margin: 0 auto 20px;
  font-weight: bold;
}

#introduction .txt_read{
  width: 760px;
  margin: 0 auto 35px;
}

#introduction .race_info{
  padding: 25px 60px 20px;
  margin:0 auto 50px;
  width: 760px;
  display: flex;
  flex-wrap: wrap;
  box-sizing: border-box;
  color: #fff;
}

.gdj2#introduction .race_info
{background: #009944;}

.gdj3#introduction .race_info
{background: #fdd000;}

.gdj_over4#introduction .race_info
{background: #0068b7;}

.ds#introduction .race_info
{background: #f39800;}

.sss#introduction .race_info
{background: #8fc31f;}

.ac3yo#introduction .race_info
{background: #7e318e;}

.future#introduction .race_info
{background: #e60012;}

.jcs#introduction .race_info
{background: #b48845;}

.yjs#introduction .race_info
{background: #2ea7e0;}

.ljs#introduction .race_info
{background: #e61673;}

#introduction .race_info dl{
  width: 100%;
}

#introduction .race_info dl dt{
  clear: both;
  width: 100px;
  float: left;
  font-weight: bold;
  padding-right: 10px;
  box-sizing: border-box;
}

#introduction .race_info dl dd{
  padding: 0 0 5px 100px;
  box-sizing: border-box;
}

#introduction .race_info dl dd ul li{
  padding-left: 1.3em;
  text-indent: -1.3em;
}

p .name_writer{
  display: block;
  text-align: right;
  font-size: 14px;
}

/* ---- slider ---- */

#introduction .slider{
  margin-bottom: 60px;
}

#introduction .slider li{
  width: 500px;
  margin: 0 10px;
  font-size: 14px;
  line-height: 1.5;
}

#introduction .slider li img{
  width: 100%;
  margin-bottom: 10px;
}

#introduction .slider .slick-arrow{
  width: 45px;
  height: 45px;
  position: absolute;
  top: 40%;
  z-index: 1;
  background-color: #f5f5f5;
  background-repeat: no-repeat;
  background-position: center 46%;
  background-size: 22px auto;
  text-indent: -9999px;
  overflow: hidden;
  cursor: pointer;
  transition: opacity 0.2s;
  backface-visibility: hidden;
}

#introduction .slider .slick-arrow:hover {
  opacity: 0.6;
}

#introduction .slider .slick-prev{
  background-image: url("../../../common/js/slick/slick_prev.svg");
  border-radius: 3px 0 0 3px;
  left: 0;
  margin-top: -22px;
  margin-left: -45px;
}

#introduction .slider .slick-next{
  background-image: url("../../../common/js/slick/slick_next.svg");
  border-radius: 0 3px 3px 0;
  right: 0;
  margin-top: -22px;
  margin-right: -45px;
}

#introduction .slider .slick-dots{
    position: relative;
    height: 12px;
    padding: 40px 0 0;
}

#introduction .slider .slick-dots li{
    width: 12px;
    height: 12px;
    margin: 0 8px;
}

#introduction .slider .slick-dots li button{
    width: 12px;
    height: 12px;
}

#introduction .slider .slick-dots li button:before{
    font-size: 12px;
    line-height: 12px;
}

#introduction .slider .slick-dots li.slick-active button:before{
    color: #f39800;
    opacity: 1;
}



/* ---- rotation ---- */

#introduction #rotation{
  padding: 50px 0 60px;
}

#introduction #rotation .system_desc {
  width: 804px;
  margin: 0 auto;
}

#introduction #rotation .system_desc img {
  width: 100%;
}

#introduction #rotation .system_dia {
  width: 525px;
  margin: 40px auto 0;
}

#introduction #rotation .system_dia img {
  width: 100%;
  height: auto;
}



/* ---- history ---- */

#introduction #history{
  padding: 50px 0 40px;
}

#introduction #history p{
  padding: 0 40px 20px;
}




/* ---- course ---- */

#introduction #course{
  padding: 50px 0 40px;
}

#introduction #course h3{
  text-align: center;
  font-size: 18px;
  padding-bottom: 20px;
}

#introduction #course p{
  padding: 0 40px 20px;
}

#introduction #course p{
  padding: 0 40px 20px;
}

#introduction #course .course_img{
  margin: 0 auto 30px;
  width: 600px;
}

#introduction #course .course_img img{
  width: 100%;
}




/* ---- record ---- */

#introduction #record{
  padding: 50px 0 40px;
}

#introduction #record ul.record_list{
  display: flex;
  flex-wrap: wrap;
}

#introduction #record ul.record_list > li{
  width: 480px;
  margin:0 40px 40px 0;
}

#introduction #record ul.record_list li:nth-child(even){
  margin-right: 0;
}

#introduction #record ul.record_list li h3{
  font-size: 20px;
  font-weight: bold;
  padding-bottom: 5px;
}

#introduction #record ul.record_list li .record_detail{
  background-size: 100% auto;
  padding: 15px;
}

.gdj2#introduction #record ul.record_list li .record_detail
{background: #009944;}

.gdj3#introduction #record ul.record_list li .record_detail
{background: #fdd000;}

.gdj_over4#introduction #record ul.record_list li .record_detail
{background: #0068b7;}

.ds#introduction #record ul.record_list li .record_detail
{background: #f39800;}

.sss#introduction #record ul.record_list li .record_detail
{background: #8fc31f;}

.ac3yo#introduction #record ul.record_list li .record_detail
{background: #7e318e;}

.future#introduction #record ul.record_list li .record_detail
{background: #e60012;}

.jcs#introduction #record ul.record_list li .record_detail
{background: #b48845;}

.yjs#introduction #record ul.record_list li .record_detail
{background: #2ea7e0;}

.ljs#introduction #record ul.record_list li .record_detail
{background: #e61673;}


#introduction #record ul.record_list li .record_detail  .record_detail_race{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-bottom: 10px;
}

#introduction #record ul.record_list li .record_detail  .record_detail_race img{
  width: 150px;
  padding-right: 15px;
}

#introduction #record ul.record_list li .record_detail  .record_detail_race p{
  width: 285px;
  color: #fff;
  line-height: 1.6;
  padding-bottom: 7px;
}

#introduction #record ul.record_list li .record_detail  .record_detail_race p span{
  font-size: 23px;
  font-weight: bold;
}

#introduction #record ul.record_list li .record_detail  table{
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  background: #fff;
  margin-bottom: 10px;
}

#introduction #record ul.record_list li .record_detail  table tr:nth-child(odd) {
  background: #ebebeb;
}

#introduction #record ul.record_list li .record_detail  table td {
  padding: 7px 5px 9px;
  text-align: center;
}

#introduction #record ul.record_list li .record_detail  table td:first-child {
  width: 15%;
}

#introduction #record ul.record_list li .record_detail  table td:nth-child(2)  {
  text-align: left;
  width: 45%;
}

#introduction #record ul.record_list li .record_detail  table td:nth-child(3)  {
  width: 20%;
}

#introduction #record ul.record_list li .record_detail  table td:nth-child(4)  {
  width: 20%;
}

#introduction #record ul.record_list li .record_detail ul {   
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#introduction #record ul.record_list li .record_detail ul li {
  width: 32%;
  margin-right: 2%;
}

#introduction #record ul.record_list li .record_detail ul li:last-child {
  margin-right: 0;
}

#introduction #record ul.record_list li .record_detail ul li a {
  display: block;
  width: 100%;
  text-align: center;
  background: #000 url(../img/icon_link_blank_white.png) no-repeat right 7px center;
  background-size: 15px auto;
  font-size: 17px;
  font-weight: bold;
  color: #fff;
  padding: 13px 7px 14px 0;
  box-sizing: border-box;
  line-height: 20px;
  position: relative;
}



/* ---- access ---- */

#introduction #access{
  padding: 50px 0 40px;
}

#introduction #access .access_txt{
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}

#introduction #access .access_txt dl{
  width: 50%;
  padding: 0 30px;
  box-sizing: border-box;
}

#introduction #access .access_txt dl dt{
  font-weight: bold;
  padding-bottom: 5px;
}

#introduction #access .access_txt dl dd{
  padding-bottom: 35px;
}

#introduction #access .access_txt dl dd a {
  text-decoration: underline;
}

.gdj2#introduction #rotation,
.gdj2#introduction #history,
.gdj2#introduction #course,
.gdj2#introduction #record,
.gdj2#introduction #access
{border-top: 8px solid #009944;}

.gdj3#introduction #rotation,
.gdj3#introduction #history,
.gdj3#introduction #course,
.gdj3#introduction #record,
.gdj3#introduction #access
{border-top: 8px solid #fdd000;}

.gdj_over4#introduction #rotation,
.gdj_over4#introduction #history,
.gdj_over4#introduction #course,
.gdj_over4#introduction #record,
.gdj_over4#introduction #access
{border-top: 8px solid #0068b7;}

.ds#introduction #rotation,
.ds#introduction #history,
.ds#introduction #course,
.ds#introduction #record,
.ds#introduction #access
{border-top: 8px solid #f39800;}

.sss#introduction #rotation,
.sss#introduction #history,
.sss#introduction #course,
.sss#introduction #record,
.sss#introduction #access
{border-top: 8px solid #8fc31f;}

.ac3yo#introduction #rotation,
.ac3yo#introduction #history,
.ac3yo#introduction #course,
.ac3yo#introduction #record,
.ac3yo#introduction #access
{border-top: 8px solid #7e318e;}

.future#introduction #rotation,
.future#introduction #history,
.future#introduction #course,
.future#introduction #record,
.future#introduction #access
{border-top: 8px solid #e60012;}

.jcs#introduction #rotation,
.jcs#introduction #history,
.jcs#introduction #course,
.jcs#introduction #record,
.jcs#introduction #access
{border-top: 8px solid #b48845;}

.yjs#introduction #rotation,
.yjs#introduction #history,
.yjs#introduction #course,
.yjs#introduction #record,
.yjs#introduction #access
{border-top: 8px solid #2ea7e0;}

.ljs#introduction #rotation,
.ljs#introduction #history,
.ljs#introduction #course,
.ljs#introduction #record,
.ljs#introduction #access
{border-top: 8px solid #e61673;}


.gdj2#introduction #access
{border-bottom: 8px solid #009944;}

.gdj3#introduction #access
{border-bottom: 8px solid #fdd000;}

.gdj_over4#introduction #access
{border-bottom: 8px solid #0068b7;}

.ds#introduction #access
{border-bottom: 8px solid #f39800;}

.sss#introduction #access
{border-bottom: 8px solid #8fc31f;}

.ac3yo#introduction #access
{border-bottom: 8px solid #7e318e;}

.future#introduction #access
{border-bottom: 8px solid #e60012;}

.jcs#introduction #access
{border-bottom: 8px solid #b48845;}

.yjs#introduction #access
{border-bottom: 8px solid #2ea7e0;}

.ljs#introduction #access
{border-bottom: 8px solid #e61673;}



@media screen and ( max-width:767px) {


#introduction h2{
  font-size: 24px;
  padding-bottom: 7%;
}

#introduction .txt_catch{
  width: 100%;
  font-size: 22px;
  margin: 0 auto 3%;
  line-height: 1.5;
}

#introduction .txt_read{
  width: 100%;
  margin: 0 auto 4%;
}

#introduction .race_info{
  width: 100%;
  display: block;
  padding: 18px 15px 15px 20px;
  margin-bottom: 10%;
}

#introduction .race_info dl{
  width: 100%;
}

#introduction .race_info dl dt {
    width: 75px;
    padding: 0;
}

#introduction .race_info dl dd {
    padding: 0 0 5px 75px;
}

p .name_writer{
  font-size: 13px;
}



/* ---- slider ---- */

#introduction .slider{
  margin: 0 -4% 10%;
}

#introduction .slider li{
  width: 290px;
  margin: 0 10px;
}

#introduction .slider .slick-arrow{
  width: 9.2%;
  height: 0;
  padding-bottom: 9.2%;
  top: 27%;
  bottom: 0;
  background-size: 47.8% auto;
  background-color: #fff;
}

#introduction .slider .slick-arrow:hover {
  opacity: 1;
}

#introduction .slider .slick-prev{
  background-image: url("../../../common/js/slick/slick_prev_sp.svg");
  border-radius: 0 3px 3px 0;
  left: 0;
  margin: 0;
}

#introduction .slider .slick-next{
  background-image: url("../../../common/js/slick/slick_next_sp.svg");
  border-radius: 3px 0 0 3px;
  right: 0;
  margin: 0;
}

#introduction .slider .slick-dots{
    padding: 25px 0 0;
}



/* ---- rotation ---- */

#introduction #rotation{
  padding: 10% 0 10%;
}

#introduction #rotation .system_desc {
  width: 100%;
}

#introduction #rotation .system_dia {
  width: 100%;
}



/* ---- history ---- */

#introduction #history{
  padding: 10% 0 6%;
}

#introduction #history p{
  padding: 0 0 20px;
}




/* ---- course ---- */

#introduction #course{
  padding: 10% 0 6%;
}

#introduction #course h3{
  font-size: 17px;
  padding-bottom: 10px;
}

#introduction #course p{
  padding: 0 0 20px;
}

#introduction #course .course_img{
  width: 100%;
}



/* ---- record ---- */

#introduction #record{
  padding: 10% 0 8%;
}

#introduction #record ul.record_list{
  display: block;
}

#introduction #record ul.record_list > li{
  width: 100%;
  margin:0 0 5%;
}

#introduction #record ul.record_list li .record_detail{
  padding: 11px;
}

#introduction #record ul.record_list li .record_detail  .record_detail_race img{
  width: 40%;
  padding-right: 12px;
  box-sizing: border-box;
}

#introduction #record ul.record_list li .record_detail  .record_detail_race p{
  width: 60%;
  padding-bottom: 0;
}

#introduction #record ul.record_list li .record_detail  .record_detail_race p span{
  font-size: 18px;
}

#introduction #record ul.record_list li .record_detail ul li a {
  font-size: 14px;
  background: #000 url(../img/icon_link_blank_white.png) no-repeat right 5px center;
  background-size: 12px auto;
  padding: 9px 7px 10px 0;
  line-height: 20px;
}



/* ---- access ---- */

#introduction #access{
  padding: 10% 0 0;
}

#introduction #access .access_txt{
  display: block;
  width: 100%;
}

#introduction #access .access_txt dl{
  width: 100%;
  padding: 0;
}

#introduction #access .access_txt dl dd{
  padding-bottom: 7%;
}


.gdj2#introduction #rotation,
.gdj2#introduction #history,
.gdj2#introduction #course,
.gdj2#introduction #record,
.gdj2#introduction #access
{border-top: 6px solid #009944;}

.gdj3#introduction #rotation,
.gdj3#introduction #history,
.gdj3#introduction #course,
.gdj3#introduction #record,
.gdj3#introduction #access
{border-top: 6px solid #fdd000;}

.gdj_over4#introduction #rotation,
.gdj_over4#introduction #history,
.gdj_over4#introduction #course,
.gdj_over4#introduction #record,
.gdj_over4#introduction #access
{border-top: 6px solid #0068b7;}

.ds#introduction #rotation,
.ds#introduction #history,
.ds#introduction #course,
.ds#introduction #record,
.ds#introduction #access
{border-top: 6px solid #f39800;}

.sss#introduction #rotation,
.sss#introduction #history,
.sss#introduction #course,
.sss#introduction #record,
.sss#introduction #access
{border-top: 6px solid #8fc31f;}

.ac3yo#introduction #rotation,
.ac3yo#introduction #history,
.ac3yo#introduction #course,
.ac3yo#introduction #record,
.ac3yo#introduction #access
{border-top: 6px solid #7e318e;}

.future#introduction #rotation,
.future#introduction #history,
.future#introduction #course,
.future#introduction #record,
.future#introduction #access
{border-top: 6px solid #e60012;}

.jcs#introduction #rotation,
.jcs#introduction #history,
.jcs#introduction #course,
.jcs#introduction #record,
.jcs#introduction #access
{border-top: 6px solid #b48845;}

.yjs#introduction #rotation,
.yjs#introduction #history,
.yjs#introduction #course,
.yjs#introduction #record,
.yjs#introduction #access
{border-top: 6px solid #2ea7e0;}

.ljs#introduction #rotation,
.ljs#introduction #history,
.ljs#introduction #course,
.ljs#introduction #record,
.ljs#introduction #access
{border-top: 6px solid #e61673;}


.gdj2#introduction #access
{border-bottom: 6px solid #009944;}

.gdj3#introduction #access
{border-bottom: 6px solid #fdd000;}

.gdj_over4#introduction #access
{border-bottom: 6px solid #0068b7;}

.ds#introduction #access
{border-bottom: 6px solid #f39800;}

.sss#introduction #access
{border-bottom: 6px solid #8fc31f;}

.ac3yo#introduction #access
{border-bottom: 6px solid #7e318e;}

.future#introduction #access
{border-bottom: 6px solid #e60012;}

.jcs#introduction #access
{border-bottom: 6px solid #b48845;}

.yjs#introduction #access
{border-bottom: 6px solid #2ea7e0;}

.ljs#introduction #access
{border-bottom: 6px solid #e61673;}


}

